import Upload, { ImageUploadProps } from './Upload';
export default class UploadAndCropper extends Upload {
    private $cropper;
    static create(props: ImageUploadProps): UploadAndCropper;
    constructor(props: ImageUploadProps);
    handleDropzoneSending(formData: FormData): void;
    private initCropper;
    private destroyCropper;
}
